HomeSort by relevance Sort by last modified time
    Searched defs:fatal (Results 26 - 50 of 301) sorted by null

12 3 4 5 6 7 8 91011>>

  /device/linaro/bootloader/edk2/BaseTools/Source/C/VfrCompile/Pccts/dlg/
support.c 163 void fatal(char *message,int line_no) function
165 void fatal(message,line_no)
172 fprintf(stderr, " Fatal: %s\n", message);
  /external/fio/
configure 32 fatal() { function
81 fatal "You can run configure with --disable-werror to bypass this check."
105 fatal "ERROR"
440 fatal "compile test failed"
512 fatal "Unknown wordsize"
    [all...]
  /external/kmod/shared/
macro.h 53 #define fatal(x...) do { } while (0) macro
  /external/llvm/utils/lit/lit/
LitConfig.py 86 self.fatal("Setting a timeout per test requires the"
91 self.fatal('The timeout per test must be >= 0 seconds')
151 def fatal(self, message): member in class:LitConfig
152 self._write_message('fatal', message)
  /external/robolectric-shadows/
wrapper_test.sh 18 function fatal() { function
19 echo 1>&2 "FATAL: $@"
  /prebuilts/misc/common/robolectric/3.1.1/
wrapper_test.sh 18 function fatal() { function
19 echo 1>&2 "FATAL: $@"
  /prebuilts/misc/common/robolectric/3.4.2/
wrapper_test.sh 18 function fatal() { function
19 echo 1>&2 "FATAL: $@"
  /prebuilts/misc/common/robolectric/3.5.1/
wrapper_test.sh 18 function fatal() { function
19 echo 1>&2 "FATAL: $@"
  /prebuilts/misc/common/robolectric/3.6.1/
wrapper_test.sh 18 function fatal() { function
19 echo 1>&2 "FATAL: $@"
  /device/linaro/bootloader/edk2/AppPkg/Applications/Python/Python-2.7.2/Lib/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /external/ImageMagick/config/
tap-driver.sh 34 fatal () function
36 echo "$me: fatal: $*" >&2
167 function fatal(msg) function
175 fatal("internal error " where)
525 fatal("I/O error while reading from input stream")
641 test $? -eq 0 || fatal "I/O or internal error"
  /external/apache-http/src/org/apache/commons/logging/
Log.java 33 * <li>fatal (the most serious)</li>
98 * <p> Is fatal logging currently enabled? </p>
102 * when the log level is more than fatal. </p>
104 * @return true if fatal is enabled in the underlying logger.
234 * <p> Log a message with fatal log level. </p>
238 public void fatal(Object message); method in interface:Log
242 * <p> Log an error with fatal log level. </p>
247 public void fatal(Object message, Throwable t); method in interface:Log
  /external/apache-http/src/org/apache/commons/logging/impl/
NoOpLog.java 65 public void fatal(Object message) { } method in class:NoOpLog
67 public void fatal(Object message, Throwable t) { } method in class:NoOpLog
84 * Fatal is never enabled.
  /external/python/cpython2/Lib/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /external/python/cpython3/Lib/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
52 def fatal(self, msg, *args): member in class:Log
53 self._log(FATAL, msg, args)
61 fatal = _global_log.fatal variable
  /external/slf4j/jcl-over-slf4j/src/main/java/org/apache/commons/logging/
Log.java 32 * <li>fatal (the most serious)</li>
86 * <p> Is fatal logging currently enabled? </p>
90 * when the log level is more than fatal. </p>
203 * <p> Log a message with fatal log level. </p>
207 public void fatal(Object message); method in interface:Log
210 * <p> Log an error with fatal log level. </p>
215 public void fatal(Object message, Throwable t); method in interface:Log
  /external/slf4j/jcl-over-slf4j/src/main/java/org/apache/commons/logging/impl/
NoOpLog.java 84 public void fatal(Object message) { method in class:NoOpLog
88 public void fatal(Object message, Throwable t) { method in class:NoOpLog
110 * Fatal is never enabled.
SLF4JLocationAwareLog.java 33 * JCL's FATAL level is mapped to ERROR. All other levels map one to one.
226 public void fatal(Object message) { method in class:SLF4JLocationAwareLog
239 public void fatal(Object message, Throwable t) { method in class:SLF4JLocationAwareLog
  /prebuilts/gdb/darwin-x86/lib/python2.7/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /prebuilts/gdb/linux-x86/lib/python2.7/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /prebuilts/python/darwin-x86/2.7.5/lib/python2.7/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /prebuilts/python/linux-x86/2.7.5/lib/python2.7/distutils/
log.py 10 FATAL = 5
20 if level not in (DEBUG, INFO, WARN, ERROR, FATAL):
26 if level in (WARN, ERROR, FATAL):
48 def fatal(self, msg, *args): member in class:Log
49 self._log(FATAL, msg, args)
57 fatal = _global_log.fatal variable
  /device/linaro/bootloader/edk2/BaseTools/Source/C/VfrCompile/Pccts/antlr/
hash.c 57 #define fatal(err) \ macro
60 #define require(expr, err) {if ( !(expr) ) fatal(err);}
  /external/blktrace/btt/
btt_plot.py 82 def fatal(msg): function
83 """Generate fatal error message and exit"""
85 print >>sys.stderr, 'FATAL: %s' % msg
156 fatal('%s not found' % file)
199 fatal('%s not a valid command name' % prog)
211 fatal(__doc__)
222 fatal('Type %s not supported' % a)
230 fatal('Need type of data files to process - (-t <type>)')
391 fatal('Need data files to process')
  /external/honggfuzz/examples/linux_kernel_ip/
tun.c 26 void fatal(const char* fmt, ...) function

Completed in 323 milliseconds

12 3 4 5 6 7 8 91011>>